@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');

.containerback {
    font-family: 'PT Sans', serif;
    font-weight: bold !important;
    background-color: white;
    border: 1px #E8E8E8 solid !important;
    margin-left: 25%;
}

.lessonlist {
    font-size: 14px !important;
    color: #587896;
    display: flex !important;
    align-items: center !important;
    text-align: center !important;
    padding: 7px;
}

.lessonlist:hover {
    background-color: #587896;
    color: white;
}

hr {
    margin : unset;
}
